Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v3
Class StandardRouteNameCriterionType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v3.StandardRouteNameCriterionType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T09:02:49+02:00",
               comments="JAXB RI v2.2.11")
    public class StandardRouteNameCriterionType

extends Object
implements Serializable

Java class for StandardRouteNameCriterionType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="StandardRouteNameCriterionType">
       <simpleContent>
         <extension base="<urn:be:fgov:ehealth:dics:core:v3:core>SearchStringType">
           <attribute name="Standard" type="{urn:be:fgov:ehealth:dics:core:v3:refdata}StdRteAllStandardsType" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`StandardRouteNameCriterionType()`

Method Summary
`String` | `getStandard()` Gets the value of the standard property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setStandard(String value)` Sets the value of the standard property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StandardRouteNameCriterionType

    public StandardRouteNameCriterionType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getStandard

    public String getStandard()

  Gets the value of the standard property.

  Returns:
    possible object is `String`

### setStandard

    public void setStandard(String value)

  Sets the value of the standard property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.